<?xml version="1.0" encoding="utf-8"?>
<component size="852,169" mask="n23_d3y0">
  <displayList>
    <image id="n22_d3y0" name="n22" src="d3y01d" fileName="img_new/bg.png" xy="27,9" size="682,145"/>
    <image id="n23_d3y0" name="n23" src="d3y01d" fileName="img_new/bg.png" xy="27,9" size="682,145"/>
    <component id="n4_r8lg" name="item_0" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="-41,27" size="112,110"/>
    <component id="n13_r8lg" name="item_1" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="77,27"/>
    <component id="n14_r8lg" name="item_2" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="195,27"/>
    <component id="n15_r8lg" name="item_3" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="313,27"/>
    <component id="n16_r8lg" name="item_4" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="431,27"/>
    <component id="n17_r8lg" name="item_5" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="548,27"/>
    <component id="n19_r8lg" name="item_6" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="665,27"/>
    <component id="n18_r8lg" name="item_7" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="782,27"/>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Transition" target="n15_r8lg" value="show"/>
    <item time="0" type="Transition" target="n16_r8lg" value="hide"/>
    <item time="0" type="XY" target="n13_r8lg" tween="true" startValue="77,27" endValue="-41,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n14_r8lg" tween="true" startValue="195,27" endValue="77,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n15_r8lg" tween="true" startValue="313,27" endValue="195,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n16_r8lg" tween="true" startValue="431,27" endValue="313,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n17_r8lg" tween="true" startValue="548,27" endValue="431,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n18_r8lg" tween="true" startValue="782,27" endValue="665,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n19_r8lg" tween="true" startValue="665,27" endValue="548,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n4_r8lg" tween="true" startValue="-41,27" endValue="-159,27" duration="48" ease="Linear"/>
    <item time="24" type="Transition" target="n15_r8lg" value="hide"/>
    <item time="24" type="Transition" target="n16_r8lg" value="show"/>
  </transition>
  <transition name="t1" frameRate="60">
    <item time="0" type="Size" target="n4_r8lg" value="112,110"/>
    <item time="24" type="Size" target="n4_r8lg" value="112,110"/>
  </transition>
</component>